curl --request GET \
--url https://api.example.com/plan/listList available plan families, included credits, and top-up rates.
curl --request GET \
--url https://api.example.com/plan/listcurl -X GET "https://api.mosaic.so/plan/list" \
-H "Authorization: Bearer mk_your_api_key"
{
"plans": [
{
"id": "creator",
"aliases": ["creator", "creator_annual"],
"monthly_price_usd": 50,
"annual_price_usd": 500,
"credits_per_month": 2500,
"top_up_rate_per_100_credits_usd": 2,
"notes": "Best for individuals getting started"
},
{
"id": "professional",
"aliases": ["professional", "professional_annual", "pro"],
"monthly_price_usd": 150,
"annual_price_usd": 1500,
"credits_per_month": 10000,
"top_up_rate_per_100_credits_usd": 1.6,
"notes": "Best for growing teams and automations"
},
{
"id": "enterprise",
"aliases": ["enterprise", "enterprise_annual", "mosaic_team", "blinkoo_pilot", "easyslice"],
"monthly_price_usd": null,
"annual_price_usd": null,
"credits_per_month": null,
"top_up_rate_per_100_credits_usd": 1.1,
"notes": "Contact sales for custom pricing and credits"
}
]
}
Was this page helpful?